CVE-2017-5614 (cgiecho, cgiemail)

CVE-2017-5614 (cgiecho, cgiemail)

Open redirect vulnerability in cgiemail and cgiecho allows remote attackers to redirect users to arbitrary web sites and conduct phishing attacks via vectors involving the (1) success or (2) failure parameter.

Source: CVE-2017-5614 (cgiecho, cgiemail)

댓글 남기기

이메일은 공개되지 않습니다. 필수 입력창은 * 로 표시되어 있습니다

Time limit is exhausted. Please reload the CAPTCHA.